## rust-tls-parser 0.6.0

=== debian/changelog ===
rust-tls-parser (0.6.0-1) unstable; urgency=medium

  * Package tls-parser 0.6.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 11 Oct 2018 22:30:53 -0700
