## rust-tls-parser 0.8.1

=== debian/changelog ===
rust-tls-parser (0.8.1-1) unstable; urgency=medium

  * Package tls-parser 0.8.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 12 Aug 2019 20:51:50 +0200
