=== debian/control ===
Source: rust-tls-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cookie-factory-0.2+default-dev <!nocheck>,
 librust-enum-primitive-0.1+default-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>,
 librust-nom-4+verbose-errors-dev <!nocheck>,
 librust-phf-0.7+default-dev (>= 0.7.16-~~) <!nocheck>,
 librust-phf-codegen-0.7+default-dev (>= 0.7.16-~~) <!nocheck>,
 librust-rusticata-macros-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tls-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tls-parser
Homepage: https://github.com/rusticata/tls-parser

Package: librust-tls-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cookie-factory-0.2+default-dev,
 librust-enum-primitive-0.1+default-dev,
 librust-nom-4+default-dev,
 librust-nom-4+verbose-errors-dev,
 librust-phf-0.7+default-dev (>= 0.7.16-~~),
 librust-phf-codegen-0.7+default-dev (>= 0.7.16-~~),
 librust-rusticata-macros-1+default-dev (>= 1.1-~~)
Provides:
 librust-tls-parser+default-dev (= ${binary:Version}),
 librust-tls-parser+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0-dev (= ${binary:Version}),
 librust-tls-parser-0+default-dev (= ${binary:Version}),
 librust-tls-parser-0+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.8-dev (= ${binary:Version}),
 librust-tls-parser-0.8+default-dev (= ${binary:Version}),
 librust-tls-parser-0.8+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.8.1-dev (= ${binary:Version}),
 librust-tls-parser-0.8.1+default-dev (= ${binary:Version}),
 librust-tls-parser-0.8.1+serialize-dev (= ${binary:Version})
Description: Parser for the TLS protocol - Rust source code
 This package contains the source for the Rust tls-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
