=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.8.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.8.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-tls-parser-dev
Restrictions: allow-stderr, skip-not-installable
