## rust-tls-parser 0.9.2

=== debian/changelog ===
rust-tls-parser (0.9.2-3) unstable; urgency=medium

  * Fix autopkgtest

 -- kpcyrd <git@rxv.cc>  Mon, 11 May 2020 15:19:02 +0200

rust-tls-parser (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package tls-parser 0.9.2 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 17:20:22 +0100

rust-tls-parser (0.9.2-1) unstable; urgency=medium

  * Package tls-parser 0.9.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 25 Dec 2019 12:13:19 +0000
