=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.9.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.9.2 --all-targets --no-default-features
Features: test-name=librust-tls-parser-dev
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.9.2 --all-targets --features cookie-factory
Features: test-name=librust-tls-parser+cookie-factory-dev
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
