## rust-tls-parser 0.11.0

=== debian/changelog ===
rust-tls-parser (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package tls-parser 0.11.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:58 -0500

rust-tls-parser (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package tls-parser 0.11.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 02 Mar 2022 20:59:06 -0500
