=== debian/control ===
Source: rust-tls-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-primitive-0.1+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-nom-derive-0.10+default-dev <!nocheck>,
 librust-phf-0.10+default-dev <!nocheck>,
 librust-phf-codegen-0.10+default-dev <!nocheck>,
 librust-rusticata-macros-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tls-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tls-parser
Homepage: https://github.com/rusticata/tls-parser
X-Cargo-Crate: tls-parser
Rules-Requires-Root: no

Package: librust-tls-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-primitive-0.1+default-dev,
 librust-nom-7+default-dev,
 librust-nom-derive-0.10+default-dev,
 librust-phf-0.10+default-dev,
 librust-phf-codegen-0.10+default-dev,
 librust-rusticata-macros-4+default-dev
Suggests:
 librust-tls-parser+cookie-factory-dev (= ${binary:Version})
Provides:
 librust-tls-parser+default-dev (= ${binary:Version}),
 librust-tls-parser+std-dev (= ${binary:Version}),
 librust-tls-parser+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0-dev (= ${binary:Version}),
 librust-tls-parser-0+default-dev (= ${binary:Version}),
 librust-tls-parser-0+std-dev (= ${binary:Version}),
 librust-tls-parser-0+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0.11-dev (= ${binary:Version}),
 librust-tls-parser-0.11+default-dev (= ${binary:Version}),
 librust-tls-parser-0.11+std-dev (= ${binary:Version}),
 librust-tls-parser-0.11+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0+default-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0+std-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0+unstable-dev (= ${binary:Version})
Description: Parser for the TLS protocol - Rust source code
 This package contains the source for the Rust tls-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tls-parser+cookie-factory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tls-parser-dev (= ${binary:Version}),
 librust-cookie-factory-0.3+default-dev
Provides:
 librust-tls-parser+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.11+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0.11+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0.11.0+serialize-dev (= ${binary:Version})
Description: Parser for the TLS protocol - feature "cookie-factory" and 1 more
 This metapackage enables feature "cookie-factory" for the Rust tls-parser
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serialize" feature.
