## rust-tls-parser 0.12.1

=== debian/changelog ===
rust-tls-parser (0.12.1-1) unstable; urgency=medium

  * Package tls-parser 0.12.1 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Sep 2024 21:09:29 +0200

rust-tls-parser (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package tls-parser 0.11.0 from crates.io using debcargo 2.6.0
  * Bump phf dependencies to 0.11
  * Relax clap dependency so autopkgtest can run.
  * Apply upstream fix for build failure in benches.
  * Disable a couple of tests which depend on test data that is not included
    in the crates.io release.
  * Bump pretty-assertions dev-dependency to 1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 08:36:10 +0000
