=== debian/control ===
Source: rust-tls-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-nom-derive-0.10+default-dev <!nocheck>,
 librust-num-enum-0.5+default-dev <!nocheck>,
 librust-phf-0.11+std-dev <!nocheck>,
 librust-phf-0.11-dev <!nocheck>,
 librust-phf-codegen-0.11+default-dev <!nocheck>,
 librust-rusticata-macros-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tls-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tls-parser
Homepage: https://github.com/rusticata/tls-parser
X-Cargo-Crate: tls-parser
Rules-Requires-Root: no

Package: librust-tls-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cookie-factory-0.3+default-dev,
 librust-nom-7+default-dev,
 librust-nom-derive-0.10+default-dev,
 librust-num-enum-0.5+default-dev,
 librust-phf-0.11+std-dev,
 librust-phf-0.11-dev,
 librust-phf-codegen-0.11+default-dev,
 librust-rusticata-macros-4+default-dev
Provides:
 librust-tls-parser+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser+default-dev (= ${binary:Version}),
 librust-tls-parser+serialize-dev (= ${binary:Version}),
 librust-tls-parser+std-dev (= ${binary:Version}),
 librust-tls-parser+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0-dev (= ${binary:Version}),
 librust-tls-parser-0+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0+default-dev (= ${binary:Version}),
 librust-tls-parser-0+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0+std-dev (= ${binary:Version}),
 librust-tls-parser-0+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0.12-dev (= ${binary:Version}),
 librust-tls-parser-0.12+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0.12+default-dev (= ${binary:Version}),
 librust-tls-parser-0.12+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.12+std-dev (= ${binary:Version}),
 librust-tls-parser-0.12+unstable-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1+cookie-factory-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1+default-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1+serialize-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1+std-dev (= ${binary:Version}),
 librust-tls-parser-0.12.1+unstable-dev (= ${binary:Version})
Description: Parser for the TLS protocol - Rust source code
 Source code for Debianized Rust crate "tls-parser"
