=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --all-features
Features: test-name=rust-tls-parser:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --no-default-features --features cookie-factory
Features: test-name=librust-tls-parser-dev:cookie-factory
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets
Features: test-name=librust-tls-parser-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --no-default-features --features serialize
Features: test-name=librust-tls-parser-dev:serialize
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --no-default-features --features std
Features: test-name=librust-tls-parser-dev:std
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-tls-parser-dev:unstable
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tls-parser 0.12.1 --all-targets --no-default-features
Features: test-name=librust-tls-parser-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
