## rust-tls-parser 0.12.2

=== debian/changelog ===
rust-tls-parser (0.12.2-1) unstable; urgency=medium

  * Package tls-parser 0.12.2 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:02:30 +0100
