=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-tls-parser
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tls-parser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tls-parser
 Homepage: https://github.com/rusticata/tls-parser
@@ -54,11 +54,11 @@
  librust-tls-parser-0.12+serialize-dev (= ${binary:Version}),
  librust-tls-parser-0.12+std-dev (= ${binary:Version}),
  librust-tls-parser-0.12+unstable-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1+cookie-factory-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1+default-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1+serialize-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1+std-dev (= ${binary:Version}),
- librust-tls-parser-0.12.1+unstable-dev (= ${binary:Version})
+ librust-tls-parser-0.12.2-dev (= ${binary:Version}),
+ librust-tls-parser-0.12.2+cookie-factory-dev (= ${binary:Version}),
+ librust-tls-parser-0.12.2+default-dev (= ${binary:Version}),
+ librust-tls-parser-0.12.2+serialize-dev (= ${binary:Version}),
+ librust-tls-parser-0.12.2+std-dev (= ${binary:Version}),
+ librust-tls-parser-0.12.2+unstable-dev (= ${binary:Version})
 Description: Parser for the TLS protocol - Rust source code
  Source code for Debianized Rust crate "tls-parser"
